
html {
  font-size: 10px;
}
@media only screen and (max-width: 1024px) {
  html {
    font-size: 9.375px;
  }
}
@media only screen and (max-width: 768px) {
  html {
    font-size: 10px;
  }
}
@media only screen and (max-width: 400px) {
  html {
    font-size: 9.375px;
  }
}

html, body {
  height: 100%;
}

body {
  background: #111111;
  font-family: "montserrat-regular", serif;
  font-size: 1.6rem;
  line-height: 3rem;
  color: #353535;
  margin: 0;
  padding: 0;
}

/* links */
a, a:visited {
  color: #07617d;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a:hover, a:focus {
  color: #999999;
}

h1, h2, h3, h4, h5, h6,
.h01, .h02, .h03, .h04, .h05, .h06 {
  font-family: "montserrat-bold", sans-serif;
  color: #151515;
  font-style: normal;
  text-rendering: optimizeLegibility;
  margin-bottom: 2.1rem;
}

h3, .h03, h4, .h04 {
  margin-bottom: 1.8rem;
}

h5, .h05, h6, .h06 {
  margin-bottom: 1.2rem;
}

h1, .h01 {
  font-size: 3.1rem;
  line-height: 1.35;
  letter-spacing: -.1rem;
}
@media only screen and (max-width: 600px) {
  h1, .h01 {
    font-size: 2.6rem;
    letter-spacing: -.07rem;
  }
}

h2, .h02 {
  font-size: 2.4rem;
  line-height: 1.25;
}

h3, .h03 {
  font-size: 2rem;
  line-height: 1.5;
}

h4, .h04 {
  font-size: 1.7rem;
  line-height: 1.76;
}

h5, .h05 {
  font-size: 1.4rem;
  line-height: 1.7;
  text-transform: uppercase;
  letter-spacing: .2rem;
}

h6, .h06 {
  font-size: 1.3rem;
  line-height: 1.85;
  text-transform: uppercase;
  letter-spacing: .2rem;
}

p img {
  margin: 0;
}

p.lead {
  font-family: "montserrat-regular", sans-serif;
  font-size: 2rem;
  line-height: 1.8;
  color: #4f4f4f;
  margin-bottom: 3.6rem;
}
@media only screen and (max-width: 768px) {
  p.lead {
    font-size: 1.8rem;
  }
}

em, i, strong, b {
  font-size: 1.6rem;
  line-height: 3rem;
  font-style: normal;
  font-weight: normal;
}

em, i {
  font-family: "montserrat-italic", serif;
}

strong, b {
  font-family: "montserrat-bold", serif;
}

small {
  font-size: 1.1rem;
  line-height: inherit;
}

blockquote {
  margin: 3rem 0;
  padding-left: 5rem;
  position: relative;
}

blockquote:before {
  content: "\201C";
  font-size: 10rem;
  line-height: 0px;
  margin: 0;
  color: rgba(0, 0, 0, 0.3);
  font-family: arial, sans-serif;
  position: absolute;
  top: 3.6rem;
  left: 0;
}

blockquote p {
  font-family: "montserrat-italic", georgia, serif;
  font-style: italic;
  padding: 0;
  font-size: 1.9rem;
  line-height: 1.895;
}

blockquote cite {
  display: block;
  font-size: 1.3rem;
  font-style: normal;
  line-height: 1.615;
}

blockquote cite:before {
  content: "\2014 \0020";
}

blockquote cite a,
blockquote cite a:visited {
  color: #4f4f4f;
  border: none;
}

abbr {
  font-family: "montserrat-bold", serif;
  font-variant: small-caps;
  text-transform: lowercase;
  letter-spacing: .05rem;
  color: #4f4f4f;
}

var, kbd, samp, code, pre {
  font-family: Consolas, "Andale Mono", Courier, "Courier New", monospace;
}

pre {
  padding: 2.4rem 3rem 3rem;
  background: #F1F1F1;
}

code {
  font-size: 1.4rem;
  margin: 0 .2rem;
  padding: .3rem .6rem;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 3px;
}

pre > code {
  display: block;
  white-space: pre;
  line-height: 2;
  padding: 0;
  margin: 0;
}

pre.prettyprint > code {
  border: none;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

mark {
  background: #FFF49B;
  color: #000;
}

hr {
  border: solid #d2d2d2;
  border-width: 1px 0 0;
  clear: both;
  margin: 2.4rem 0 1.5rem;
  height: 0;
}

/* Lists --------------------------------------------------- */
ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  display: list-item;
}

ol, ul {
  margin-left: 1.7rem;
}

ul li {
  padding-left: .4rem;
}

ul ul, ul ol,
ol ol, ol ul {
  margin: .6rem 0 .6rem 1.7rem;
}

ul.disc li {
  display: list-item;
  list-style: none;
  padding: 0 0 0 .8rem;
  position: relative;
}
ul.disc li::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #07617d;
  position: absolute;
  left: -17px;
  top: 11px;
  vertical-align: middle;
}

dt {
  margin: 0;
  color: #07617d;
}

dd {
  margin: 0 0 0 2rem;
}

/* Spacing ---------------------------------------------------- */
button, .button {
  margin-bottom: 1.2rem;
}

fieldset {
  margin-bottom: 1.5rem;
}

input,
textarea,
select,
pre,
blockquote,
figure,
table,
p,
ul,
ol,
dl,
form,

/* floated image */
img.pull-right {
  margin: 1.5rem 0 0 3rem;
}

img.pull-left {
  margin: 1.5rem 3rem 0 0;
}


/* loader -------------------------- */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 800;
  background: #0d1d2e;
}

.no-js #preloader, .oldie #preloader {
  display: none;
}

#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  padding: 0;
  margin-left: -25px;
  margin-top: -25px;
  width: 55px;
  height: 55px;
  background-color: #0d4886;
  border-radius: 100%;
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0;
  }
}
@keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}


/* ------------------------------------------------------------------- 
 * Style Placeholder Text - (_forms.scss)
 * ------------------------------------------------------------------- */
::-webkit-input-placeholder {
  color: #8e8e8e;
}

:-moz-placeholder {
  color: #8e8e8e;
  /* Firefox 18- */
}

::-moz-placeholder {
  color: #8e8e8e;
  /* Firefox 19+ */
}

:-ms-input-placeholder {
  color: #8e8e8e;
}

.placeholder {
  color: #8e8e8e !important;
}

/* ------------------------------------------------------------------- 
 * responsive:
 * section-intro
 * ------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {
  .section-intro h1 {
    font-size: 4.4rem;
  }
  .section-intro .lead {
    font-size: 1.7rem;
  }
}
@media only screen and (max-width: 768px) {
  .section-intro h1 {
    font-size: 4rem;
  }
  .section-intro h3 {
    font-size: 1.7rem;
  }
}
@media only screen and (max-width: 600px) {
  .section-intro h1 {
    font-size: 3.4rem;
  }
  .section-intro h3 {
    font-size: 1.7rem;
  }
}
@media only screen and (max-width: 500px) {
  .section-intro h3 {
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 400px) {
  .section-intro h1 {
    font-size: 3.1rem;
  }
}
.wide {
  max-width: 1300px;
}

.js .anim-tag, .js .anim {
  opacity: 0;
}

.oldie .anim-tag,
.oldie .anim {
  opacity: 1;
}


/* ===================================================================
 *  09. header styles - (_layout.scss)
 *
 * ------------------------------------------------------------------- */
header {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 700;
}
header .row {
  height: auto;
  max-width: 1300px;
  position: relative;
}

/* header logo -------------------------------------- */
header .mix-logo {
  position: absolute;
  top: 40px;
  right: 35px;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
header .mix-logo a {
  display: block;
  margin: 0;
  padding: 0;
  outline: 0;
  border: none;
  width: 70px;
  height: 25px;
  background: url("../images/logo.png") no-repeat center;
  background-size: 70px 25px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/* menu ----------------------------------- */
#btn-menu {
  display: block;
  position: fixed;
  left: 30px;
  top: 30px;
  height: 42px;
  width: 42px;
  line-height: 42px;
  font-size: 1.4rem;
  text-transform: uppercase;
  letter-spacing: .2rem;
  color: rgba(255, 255, 255, 0.5);
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#btn-menu.opaque {
  background-color: #000000;
}
#btn-menu:hover, #btn-menu:focus {
  color: #FFFFFF;
}
#btn-menu .icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 9px;
  width: 24px;
  height: 3px;
  background-color: #FFFFFF;
  margin-top: -1.5px;
}
#btn-menu .icon::before, 
#btn-menu .icon::after {
	position: absolute;
	right: 0;
	width: 100%;
	height: 100%;
	content: '';
	background-color: inherit;
}
#btn-menu .icon::before {
  top: -8px;
}
#btn-menu .icon::after {
  bottom: -8px;
}

/* Menu ------------------------------------------- */
#mix-menu {
  background: #0C0C0C;
  color: rgba(255, 255, 255, 0.25);
  font-size: 1.5rem;
  line-height: 1.6;
  padding: 3.6rem 3rem;
  height: 100%;
  width: 240px;
  position: fixed;
  left: 0;
  top: 0;
  visibility: hidden;
  overflow-y: auto;
  z-index: 800;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
#mix-menu a, #mix-menu a:visited {
  color: rgba(255, 255, 255, 0.5);
}
#mix-menu a:hover, #mix-menu a:focus, #mix-menu a:active {
  color: white;
}
#mix-menu h3 {
  color: white;
  font-family: "montserrat-regular", sans-serif;
  font-size: 2rem;
  line-height: 1.5;
  margin-bottom: 1.5rem;
}
#mix-menu .list {
  font-family: "montserrat-regular", sans-serif;
  margin: 3.6rem 0 1.5rem 0;
  padding: 0 0 1.8rem 0;
  list-style: none;
  line-height: 3.6rem;
}
#mix-menu .list li {
  padding-left: 0;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.03);
  line-height: 4.2rem;
}
#mix-menu .list li:first-child {
  border-top: 1px dotted rgba(255, 255, 255, 0.03);
}
#mix-menu .list li a {
  color: rgba(255, 255, 255, 0.25);
  display: block;
}
#mix-menu .list li a:hover, 
#mix-menu .list li a:focus {
  color: white;
}

.menu-opened #mix-menu {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  -webkit-overflow-scrolling: touch;
}

/* responsive header section ---------------------------------------- */
@media only screen and (max-width: 768px) {
  header .mix-logo a {
    width: 70px;
    height: 25px;
    background-size: 70px 25px;
  }
}

#home {
  width: 100%;
  height: 100%;
  background-color: #0f1c46;
  background-repeat: no-repeat;
  background-position: center 30%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
  min-height: 804px;
  position: relative;
}

.table {
  width: 100%;
  height: 100%;
  position: relative;
  display: table;
  text-align: center;
}

.homecenter {
  vertical-align: middle;
  width: 100%;
  display: table-cell;
  z-index: 500;
}
.homecenter .row {
  position: relative;
  padding-top: 16.2rem;
  padding-bottom: 15rem;
}
.homecenter h3 {
  font-family: "montserrat-bold", sans-serif;
  font-size: 2.2rem;
  color: #999999;
  text-transform: uppercase;
  letter-spacing: .3rem;
  margin: 0 0 .9rem 0;
}
.homecenter h1 {
  font-family: "montserrat-bold", serif;
  font-size: 9rem;
  line-height: 1.133;
  color: #F6F6F6;
}
.homecenter .more {
  margin: 4.8rem 0 0 0;
}

/* vertical animation */
@-webkit-keyframes animate-it {
  0%, 60%, 80%, 100% {
    -webkit-transform: translateX(0);
  }
  20% {
    -webkit-transform: translateX(-5px);
  }
  40% {
    -webkit-transform: translateX(20px);
  }
}
@keyframes animate-it {
  0%, 60%, 80%, 100% {
    -webkit-transform: translateX(0);
  }
  20% {
    -webkit-transform: translateX(-5px);
  }
  40% {
    -webkit-transform: translateX(20px);
  }
}

/* responsive home section -------------------------------- */
@media only screen and (max-width: 1200px) {
  .homecenter h3 {
    font-size: 2.1rem;
  }
  .homecenter h1 {
    font-size: 7rem;
  }
}
@media only screen and (max-width: 1024px) {
  .homecenter h3 {
    font-size: 2rem;
  }
  .homecenter h1 {
    font-size: 6rem;
  }
}
@media only screen and (max-width: 768px) {
  .homecenter .row {
    max-width: 600px;
  }
  .homecenter h3 {
    font-size: 1.8rem;
  }
  .homecenter h1 {
    font-size: 5.2rem;
  }
  .homecenter h1 br {
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  #home {
    min-height: 702px;
  }

  .homecenter .row {
    max-width: 480px;
    padding-top: 12rem;
    padding-bottom: 12rem;
  }
  .homecenter h3 {
    font-size: 1.7rem;
  }
  .homecenter h1 {
    font-size: 4.8rem;
  }
}
@media only screen and (max-width: 500px) {
  .homecenter .row {
    max-width: 420px;
  }
  .homecenter h3 {
    font-size: 1.5rem;
  }
  .homecenter h1 {
    font-size: 4.2rem;
  }

}
@media only screen and (max-width: 400px) {
  #home {
    min-height: 654px;
  }

  .homecenter .row {
    padding-top: 4.8rem;
    padding-bottom: 10.8rem;
  }
  .homecenter h3 {
    font-size: 1.4rem;
  }
  .homecenter h1 {
    font-size: 3.6rem;
  }
}


/* intro ------------------------------------------------ */
#intro {
  background-color: #03030f;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  min-height: 800px;
  position: relative;
  padding: 10rem 0 10rem;
  color: #888888;
}
#intro .section-intro h3 {
  color: #f0f0f0;
}
#intro .section-intro h1 {
  color: #F6F6F6;
}
#intro .section-intro p {
  color: #999999;
}
#intro .section-intro .lead {
  color: rgba(242, 242, 242, 0.4);
}
#intro .section-intro b {
  color: #f7f7f7;
}
#intro .list {
  margin-top: 1.2rem;
  text-align: center;
}
#intro .list .addon-item {
  margin-bottom: 3rem;
  padding: 0 50px;
}
#intro .list .addon-item p {
  color: #f0f0f0;
}
#intro .list .icon {
  display: inline-block;
  margin-bottom: 1.5rem;
}
#intro .list .icon i {
  font-size: 5.4rem;
  color: #0d4886;
}
#intro .list .h05 {
  font-size: 1.7rem;
  line-height: 1.765;
  color: #FFFFFF;
  margin-bottom: 3rem;
}

/* addons ------------------------------------------- */
#addons {
  background-color: #000000;
  padding: 10rem 0 10rem;
}
#addons .list {
	width: 100%;
}
#addons .list .owl-item {
  opacity: .6;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
#addons .list .owl-item:hover {
  opacity: 1;
}
#addons .carousel .owl-nav {
  margin-top: 1.8rem;
  margin-bottom: 1.5rem;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
#addons .carousel .owl-nav [class*='owl-'] {
  color: #FFFFFF;
  font-family: "montserrat-regular", sans-serif;
  font-size: 1.4rem;
  height: 3rem;
  line-height: 3rem;
  margin: .6rem;
  padding: 0 10px;
  background: rgba(0, 0, 0, 0.5);
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}
#addons .carousel .owl-nav [class*='owl-']:hover {
  background: rgba(0, 0, 0, 0.7);
  color: #FFFFFF;
  text-decoration: none;
}
#addons .carousel .owl-nav .disabled {
  background: rgba(0, 0, 0, 0.2);
  cursor: default;
}
#addons .carousel .owl-nav.disabled + .owl-dots {
  margin-top: 1.8rem;
}
#addons .carousel .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
#addons .carousel .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#addons .carousel .owl-dots .owl-dot span {
  width: 9px;
  height: 9px;
  background-color: #959595;
  margin: 6px 6px;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 50%;
}
#addons .carousel .owl-dots .owl-dot.active span,
#addons .carousel .owl-dots .owl-dot:hover span {
  background-color: #000000;
}


/* loader -------------------------------------- */
.s-loader {
  margin: 1.2rem auto 3rem;
  width: 70px;
  text-align: center;
  -webkit-transform: translateX(0.45rem);
  -ms-transform: translateX(0.45rem);
  transform: translateX(0.45rem);
}

.s-loader > div {
  width: 9px;
  height: 9px;
  background-color: #FFFFFF;
  border-radius: 100%;
  display: inline-block;
  margin-right: .9rem;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.s-loader .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.s-loader .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

footer {
  margin: 0 0 1.5rem 0;
  padding: 0;
  font-size: 1.5rem;
  color: rgba(255, 255, 255, 0.4);
}
footer a, footer a:visited {
  color: #FFFFFF;
}
footer a:hover, footer a:focus {
  color: #0d4886;
}
footer .row {
  max-width: 1024px;
}
footer h4.h05 {
  color: #FFFFFF;
  position: relative;
  padding-bottom: 3.5rem;
  margin-bottom: 3.5rem;
}
footer h4.h05::after {
  display: block;
  content: "";
  width: 100px;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  bottom: 0;
  left: 0;
}

.footer {
  margin-top: 2rem;
  text-align: center;
  font-family: "montserrat-regular", sans-serif;
  font-size: 1.5rem;
}


/* footer --------------------------------------------- */
@media only screen and (max-width: 768px) {
  #go-top {
    bottom: 0;
    right: 0;
  }

  footer h4.h05 {
    padding-bottom: 3rem;
    margin-bottom: 3rem;
  }

  footer h4.h05::after {
    left: 50%;
    margin-left: -50px;
  }
}
@media only screen and (max-width: 600px) {
  .footer {
    padding-bottom: .6rem;
  }
}



/*
 * Montserrat
================================================================================ */
@font-face {
  font-family: "montserrat-regular";
  src: url("../fonts/montserrat/montserrat-regular-webfont.woff2") format("woff2"), url("../fonts/montserrat/montserrat-regular-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "montserrat-bold";
  src: url("../fonts/montserrat/montserrat-bold-webfont.woff2") format("woff2"), url("../fonts/montserrat/montserrat-bold-webfont.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}



/**
 * 01. 
 * Animate.css - http://daneden.me/animate
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2015 Daniel Eden
 * ===================================================================
 */
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

/*# sourceMappingURL=lightgallery.css.map */
/**
 * 03.
 * Owl Carousel v2.2.0
 * Copyright 2013-2016 David Deutsch
 * Licensed under MIT (https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE)
 */
.carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}

.carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}

.carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}

.carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

.carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}

.carousel .owl-nav.disabled,
.carousel .owl-dots.disabled {
  display: none;
}

.carousel .owl-nav .owl-prev,
.carousel .owl-nav .owl-next,
.carousel .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.carousel.owl-loaded {
  display: block;
}

.carousel.owl-loading {
  opacity: 0;
  display: block;
}

.carousel.owl-hidden {
  opacity: 0;
}

.carousel.owl-refresh .owl-item {
  visibility: hidden;
}

.carousel.owl-drag .owl-item {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.carousel.owl-grab {
  cursor: move;
  cursor: grab;
}

.carousel.owl-rtl {
  direction: rtl;
}

.carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .carousel {
  display: block;
}




#intro .section-intro h1 {color: #f6f6f6 !important;
}

#intro .section-intro h3 {
    color: #f0f0f0 !important;
}

#intro .section-intro h4,
#intro .section-intro b,
#intro .section-intro strong {
    color: #E0E0E0 !important;
}

#intro .section-intro p,
#intro .section-intro li {
    color: #BDBDBD !important;
}

#intro .section-intro p b + span {
    color: #9E9E9E !important;
}

#intro .section-intro a {
    color: #87CEEB !important;
}
